@charset "utf-8";
/* CSS Document */

.ui-bar-s {
	border:0;
	background:#fff;
	color:#004EA8;
	font-weight:bold;
}
.ui-bar-s, .ui-bar-s input, .ui-bar-s select, .ui-bar-s textarea, .ui-bar-s button {
	font-family:Helvetica, Arial, sans-serif
}
.ui-bar-s .ui-link-inherit {
	color:#fff
}
.ui-bar-s .ui-link {
	color:#7cc4e7;
	font-weight:bold
}
.ui-bar-s .ui-link:hover {
	color:#2489ce
}
.ui-bar-s .ui-link:active {
	color:#2489ce
}
.ui-bar-s .ui-link:visited {
	color:#2489ce
}
.ui-body-s, .ui-dialog.ui-overlay-s{
	border:0;
	background:#004EA8;
	color:#505050;
	font-weight:normal;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#5f8fc5));
	background-image:-webkit-linear-gradient(#fff, #5f8fc5);
	background-image:-moz-linear-gradient(#fff, #5f8fc5);
	background-image:-ms-linear-gradient(#fff, #5f8fc5);
	background-image:-o-linear-gradient(#fff, #5f8fc5);
	background-image:linear-gradient(#fff, #5f8fc5);
}


.ui-body-s, .ui-body-s input, .ui-body-s select, .ui-body-s textarea, .ui-body-s button {
	font-family:Helvetica, Arial, sans-serif
}
.ui-body-s .ui-link-inherit {
	color:#fff
}
.ui-body-s .ui-link {
	color:#004EA8;
	font-weight:bold;
}
.ui-body-s .ui-link:hover {
	color:#2489ce;
}
.ui-body-s .ui-link:active {
	color:#2489ce;
}
.ui-body-s .ui-link:visited {
	color:#2489ce;
}
.ui-btn-up-s {
	border:1px solid #222;
	background:#004EA8;
	font-weight:bold;
	color:#fff;
	text-shadow:0 -1px 1px #000;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#004EA8), to(#333));
	background-image:-webkit-linear-gradient(#004EA8, #333);
	background-image:-moz-linear-gradient(#004EA8, #333);
	background-image:-ms-linear-gradient(#004EA8, #333);
	background-image:-o-linear-gradient(#004EA8, #333);
	background-image:linear-gradient(#004EA8, #333)
}
.ui-btn-up-s a.ui-link-inherit {
	color:#fff
}
.ui-btn-hover-s {
	border:1px solid #000;
	background:#444;
	font-weight:bold;
	color:#fff;
	text-shadow:0 -1px 1px #000;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#5f8fc5), to(#004EA8));
	background-image:-webkit-linear-gradient(#5f8fc5, #004EA8);
	background-image:-moz-linear-gradient(#5f8fc5, #004EA8);
	background-image:-ms-linear-gradient(#5f8fc5, #004EA8);
	background-image:-o-linear-gradient(#5f8fc5, #004EA8);
	background-image:linear-gradient(#5f8fc5, #004EA8)
}
.ui-btn-hover-s a.ui-link-inherit {
	color:#fff
}
.ui-btn-down-s {
	border:1px solid #000;
	background:#3d3d3d;
	font-weight:bold;
	color:#fff;
	text-shadow:0 -1px 1px #000;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#333), to(#5a5a5a));
	background-image:-webkit-linear-gradient(#333, #5a5a5a);
	background-image:-moz-linear-gradient(#333, #5a5a5a);
	background-image:-ms-linear-gradient(#333, #5a5a5a);
	background-image:-o-linear-gradient(#333, #5a5a5a);
	background-image:linear-gradient(#333, #5a5a5a)
}
.ui-btn-down-s a.ui-link-inherit {
	color:#fff
}
.ui-btn-up-s, .ui-btn-hover-s, .ui-btn-down-s {
	font-family:Helvetica, Arial, sans-serif;
	text-decoration:none
}

.ui-collapsible-content {
	background:#fff;
}

.ui-doc-info{
	color:#000;
	font-size:small;
}

